> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener contraseña del archivo



## OpenAPI

````yaml https://rest.yafacture.com/openapi-emisores.json post /emisores-propiedades/certificados/{_id}/llave
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /emisores-propiedades/certificados/{_id}/llave:
    post:
      tags:
        - Emisores propiedades
      summary: Obtener contraseña del archivo
      operationId: EmisoresPropiedadesController_controllerPostContrasena
      parameters:
        - name: _id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmisoresPropiedadesDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    EmisoresPropiedadesDto:
      type: object
      properties:
        emisorId:
          type: string
          description: Identificador único del emisor
        key:
          type: string
          description: Clave de la propiedad o configuración
        hash:
          type: string
          description: Hash de seguridad
        fecha:
          format: date-time
          type: string
          description: Fecha de configuración
        status:
          type: boolean
          description: Estado activo/inactivo de la propiedad
          default: true
      required:
        - emisorId
        - key
        - hash
        - fecha
        - status
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````